2017-12-13 21:49 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000161Cheat Enginepublic2012-01-30 19:20
ReporterRullaf 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0000161: Changing pointer value of binary resets bit offset and length
DescriptionChanging offset of pointer to Binary:1->1 resets the type to Binary:0->0

I don't know whether it's intentional as the bit offset is added to he pointer offset internally, but it certainly is not intuitive.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000322

Rullaf (reporter)

It does not reset length, just the bit offset.

~0000323

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2012-01-29 10:54 Rullaf New Issue
2012-01-29 10:56 Rullaf Note Added: 0000322
2012-01-30 19:11 Dark Byte Status new => confirmed
2012-01-30 19:20 Dark Byte Note Added: 0000323
2012-01-30 19:20 Dark Byte Status confirmed => resolved
2012-01-30 19:20 Dark Byte Resolution open => fixed
2012-01-30 19:20 Dark Byte Assigned To => Dark Byte
+Issue History